package com.sagacloud.utils.jsonHelper.geography;

/**
 * Created by wo on 5/22/17.
 */
public class SpecialDistrict
{
    private String name;

    public String getName() { return this.name; }

    public void setName(String name) { this.name = name; }

    public String getCode() { return code; }

    public void setCode(String code) { this.code = code; }

    private String code;

    private String longitude;

    public String getLongitude() { return this.longitude; }

    public void setLongitude(String longitude) { this.longitude = longitude; }

    private String latitude;

    public String getLatitude() { return this.latitude; }

    public void setLatitude(String latitude) { this.latitude = latitude; }

    private String altitude;

    public String getAltitude() { return this.altitude; }

    public void setAltitude(String altitude) { this.altitude = altitude; }

    private String climate;

    public String getClimate() { return this.climate; }

    public void setClimate(String climate) { this.climate = climate; }

    private String developLevel;

    public String getDevelopLevel() { return this.developLevel; }

    public void setDevelopLevel(String developLevel) { this.developLevel = developLevel; }
}
